## rust-xso-proc 0.2.0

=== debian/changelog ===
rust-xso-proc (0.2.0-1) experimental; urgency=medium

  * Package xso_proc 0.2.0 from crates.io using debcargo 2.7.10

 -- Martin <debacle@debian.org>  Thu, 18 Sep 2025 18:59:29 +0000
