=== debian/control ===
Source: rust-xso-proc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rxml-validation-0.11+std-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Martin <debacle@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xso-proc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xso-proc
Homepage: https://xmpp.rs
X-Cargo-Crate: xso_proc
Rules-Requires-Root: no

Package: librust-xso-proc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rxml-validation-0.11+std-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev
Provides:
 librust-xso-proc+default-dev (= ${binary:Version}),
 librust-xso-proc+minidom-dev (= ${binary:Version}),
 librust-xso-proc+panicking-into-impl-dev (= ${binary:Version}),
 librust-xso-proc-0-dev (= ${binary:Version}),
 librust-xso-proc-0+default-dev (= ${binary:Version}),
 librust-xso-proc-0+minidom-dev (= ${binary:Version}),
 librust-xso-proc-0+panicking-into-impl-dev (= ${binary:Version}),
 librust-xso-proc-0.2-dev (= ${binary:Version}),
 librust-xso-proc-0.2+default-dev (= ${binary:Version}),
 librust-xso-proc-0.2+minidom-dev (= ${binary:Version}),
 librust-xso-proc-0.2+panicking-into-impl-dev (= ${binary:Version}),
 librust-xso-proc-0.2.0-dev (= ${binary:Version}),
 librust-xso-proc-0.2.0+default-dev (= ${binary:Version}),
 librust-xso-proc-0.2.0+minidom-dev (= ${binary:Version}),
 librust-xso-proc-0.2.0+panicking-into-impl-dev (= ${binary:Version})
Description: derive macros for XML parsing - Rust source code
 This crate provides the derive macros exported by the xso crate.
 Source code for Debianized Rust crate "xso_proc"
