=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xso_proc 0.2.0 --all-targets --all-features
Features: test-name=rust-xso-proc:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xso_proc 0.2.0 --all-targets
Features: test-name=librust-xso-proc-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xso_proc 0.2.0 --all-targets --no-default-features --features minidom
Features: test-name=librust-xso-proc-dev:minidom
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xso_proc 0.2.0 --all-targets --no-default-features --features panicking-into-impl
Features: test-name=librust-xso-proc-dev:panicking-into-impl
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xso_proc 0.2.0 --all-targets --no-default-features
Features: test-name=librust-xso-proc-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable
