=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/xso_proc-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/xso_proc .*/crates/xso_proc/@ANY_VERSION@/download
